<template>
    <div>
        {{ homeText }}
    </div>
</template>
<script>
    export default {
        data() {
            return {
                homeText: 'Home Component'
            };
        }
    };
</script>

<style scoped>

</style>